#!/bin/bash
#
# M.Resch, 18.2.2015
#
#

if [ "$(id -u)" != "0" ]; then
   echo "###################################"
   echo "# This script must be run as root #"
   echo "###################################"
   exit 1
fi

ziel=/opt/lmlcc
desktopziel=/usr/share/applications

pfad=$(dirname $(readlink -f ${0}))

echo "... Install start"

echo "... mkdir $ziel"
mkdir $ziel
echo "... Copy files"
cp -v $pfad/files/* $ziel
cp -v $pfad/files/lmlcc.desktop $desktopziel

echo "... chown -R root $ziel"
chown -R root $ziel
echo "... chmod -R +r $ziel"
chmod -R +r $ziel

echo "... Install beendet"

exit 0
